@charset "utf-8";
/* CSS Document */

@media (max-width: 980px) {
	 /* 980px */
	.Liste.Produkte.ArtikelContainer.Regular {width:100%}
	
	.Liste.Produkte.ArtikelContainer.Galerie {width:33%}
	
	
	#search {width:225px}
	
	div#search form input#query {
		width:175px
	}
	
	.top_nav_item .text, .nav_warenkorb .text_wk {
		display: none;
	}
	
}

@media (max-width: 1024px) {
	/* 1024px */
	
	.nav_list ul li a {
		font-size:.700em !important;
	}
}
@media (max-width: 1060px) {
	
	#search {
    	width: 255px;
	}
	
	div#search form input#query {
    	width: 200px;
	}
}

@media (max-width: 640px) {
	 /* 640px */
	
	.Liste.ArtikelContainer {
		width: 100%;
	}
	
	.Liste.VoucherContainer {
		width: 49.4%;
	}
	
	.Liste.Produkte.ArtikelContainer.Galerie {width:50%}
	
	.Liste.ArtikelContainer.Small {
    	width: 100%;
	}
	
	.All-Sort-Container {
		width:100%;
		float:none;
	}
	
	.wrapper-dropdown-3 {
		width:60%;
		box-sizing:border-box;
		margin:0 0 8px;
	}
	
	.wrapper-dropdown-3 .dropdown {
		top:0;
		margin:39px -1px 0 -1px;
	}
	
	.Liste.ArtikelContainer .Bezeichner .BezLine {
		height:30px;
		overflow:hidden;
		width:200px;
	}
	
	.All-List-Element-Container {
		display: none;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		padding: 0;
		box-sizing: border-box;
	}
		
	.FilterButtonContainer {display:inline-block}
	
	.List-Elemnet-Heading {
		font-weight: bold;
		font-size: 95%;
		margin: 10px 0 10px;
	}

	.List-Element-Container .List-Element li {
    	display:inline-block;
		width:49%;
		border:0 none;
	}
	
	.List-Element-Container {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding:10px 0;
		border-bottom:1px solid #ccc;
	}

	
	.my_inner_top_info_sec {display:none}
	
	
	.my_top_versandinfo, .my_top_support_info {display:none}
	
	.sidenav {display:block}
	
	#search {width:205px}
	
	div#search form input#query {
		width:155px
	}

	
	.DetailArtikel.LeftSide {float:none;width:100%}
	.DetailArtikel.RightSide {float:none;width:100%}
	
	.KasseContainer .Adress, .KasseContainer .RechnungInfo {
		border-bottom: 1px solid #ccc;
		float: none;
		margin: 0 0 20px;
		padding: 0 0 20px;
		width: 100%;
	}
	
	.my_inner_top_info {border-bottom:0 none}
	
	.lm-footer .col {padding:0 10px 10px}
	.lm-footer .col.sec-1 {width:45%}
	.lm-footer .col.sec-3 {width:45%}
	.lm-footer .xclear {clear: both;}
	.lm-footer .col.sec-4 {width:45%}
	.lm-footer .col.sec-5 {width:45%}	
	
	.PremiumVipInvoiceButton, #send_selected_items, #pay_selected_items {
		width:100%;
		margin:5px 0;
		box-sizing:border-box;
		padding:10px;
	}
}

@media (max-width: 768px)  {
	
	#sidenav-toggle {display:block}
	.sidenav {display:block !important}
	
	#content_right {
		margin:10px 5px
	}
	
	#inhalt_left {
		display:none
	}
	
	.CheckoutCol1 {float:none;width:100%}
	.CheckoutCol2 {float:none;width:100%}
	.CheckoutCol2.checkout {display:none}

}

@media (max-width: 480px) {
	.Liste.Produkte.ArtikelContainer .inner_column.c1{display:none}
	.Liste.Produkte.ArtikelContainer .inner_column.c2, .Liste.Produkte.Wert.ArtikelContainer .inner_column.c2 {width:100%}
	.my_inner_top_info img {display:none}
	.Liste.Produkte.ArtikelContainer .Mobile.Eigenschaften {display:block;margin:5px;text-align:left}
	.All-Merklist-Element-Container {float:none;margin:0 0 5px;width:100%} 
	.wrapper-dropdown-3.merklist {width:100%}
	
}

@media (max-width: 520px) {
	/* bis 360px Breite */
	
	.lm-footer .col {padding:0 10px 10px}
	.lm-footer .col.sec-1 {width:100%}
	.lm-footer .col.sec-3 {width:100%}
	.lm-footer .xclear {clear: both;}
	.lm-footer .col.sec-4 {width:43%}
	.lm-footer .col.sec-5 {width:43%}
	
	#ShowKontaktForm {width:300px}
	.Contact label {width:100%;display:block}
	.Contact select, .Contact input[type="text"], .Contact input[type="password"] {width:100%}
	.Contact textarea {width:100%}
	
	body {
		background: transparent url("../img/bg_mobile.png") repeat-x scroll 0 0 !important;
	}
	
	div#logo-top {
		height: 40px;
		width: 80px;
		margin: 2px 0 0;
		padding: 0;
	}

	.search.res_320_360 {
		display: block;
		height: 38px;
		margin: 4px 2px;
		position: relative;
	}
	
	
	#search_small_icon {
    	background: #ff8800 url("../img/search_icon.png") no-repeat scroll center 4px;
		margin: 0;
    	position: absolute;
    	right: 3px;
    	top: 3px;
		-webkit-box-shadow: 0 0 0.5em #999999;
   		box-shadow: 0 0 0.5em #999999;
	}
	
	
	.search.res_320_360 #query {
    	box-sizing: border-box;
    	height: 38px;
    	margin: 0;
   	 	width: 100%;
		border:1px solid #ccc;
		-webkit-appearance: none;
		-webkit-border-radius:0;
	}

	
	#search {display:none !important}

}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/


@media only screen and (max-width: 800px), (min-device-width: 360px) and (max-device-width: 768px)  {

	.media_clear {clear:both}
	.media_bg {background:#fff;height:30px}
	.media {display:none !important}
	.BasketItemAllContainer .second_line {background:#fff}
	.Kasse.ArtikelItems .Bezeichnung {width:auto;}
	.Kasse.ArtikelItems .Zustand {width:20px}
	.Kasse.ArtikelItems .Zustand span {display:none}
	.bd.Delete {float:right !important}
	.bd.Lagerstatus {float:right !important}
	.Kasse.ArtikelItems .Einzelpreis {display:none}
	.Kasse.ArtikelItems .Menge {width:25%;white-space:nowrap;text-align:center;}
	.Kasse.ArtikelItems .Gesamtpreis {width:25%;font-weight:bold}
	.Kasse.ArtikelItems .Lager {width:15%}
	table.calculation {float:none;width:100%;max-width:none}
	
	/* Force table to not be like tables anymore */
	table.behave, .behave thead, .behave tbody, .behave th, .behave td, .behave tr { 
		display: block; 
	}
	
	table.behave {
		font-size:100%
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.behave thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.behave tr { border: 1px solid #ccc; }
	
	.behave td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #ccc; 
		position: relative;
		padding-left: 50%; 
	}
	
	.behave td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight:bold;
	}
	
	/*
	Label the data
	*/
	.offenbestellungen td:nth-of-type(1):before { content: " "; }
	.offenbestellungen td:nth-of-type(2):before { content: "Bezeichnung"; }
	.offenbestellungen td:nth-of-type(3):before { content: "Status"; }
	.offenbestellungen td:nth-of-type(4):before { content: "Einzelpreis"; }
	.offenbestellungen td:nth-of-type(5):before { content: "Menge"; }
	.offenbestellungen td:nth-of-type(6):before { content: "Gesamtpreis"; }
	.offenbestellungen td:nth-of-type(7):before { content: "Info"; }
	.offenbestellungen td:nth-of-type(8):before { content: "Aktion"; }
	
	.kontostand td:nth-of-type(1):before { content: "Datum"; }
	.kontostand td:nth-of-type(2):before { content: "Beschreibung"; }
	.kontostand td:nth-of-type(3):before { content: "Status"; }
	.kontostand td:nth-of-type(4):before { content: "Menge";text-align:left }
	.kontostand td:nth-of-type(5):before { content: "Einzelpreis";text-align:left }
	.kontostand td:nth-of-type(6):before { content: "Belastung";text-align:left }
	.kontostand td:nth-of-type(7):before { content: "Gutschrift";text-align:left }
	.kontostand td:nth-of-type(8):before { content: "Kontostand";text-align:left }
	
}
